#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'bebas_neue_regularregular';
    src: url('../images/fonts/bebasneue_regular-webfont.eot');
    src: url('../images/fonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/bebasneue_regular-webfont.woff2') format('woff2'),
        url('../images/fonts/bebasneue_regular-webfont.woff') format('woff'),
        url('../images/fonts/bebasneue_regular-webfont.ttf') format('truetype'),
        url('../images/fonts/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../images/fonts/opensans-bold-webfont.eot');
    src: url('../images/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/opensans-bold-webfont.woff2') format('woff2'),
        url('../images/fonts/opensans-bold-webfont.woff') format('woff'),
        url('../images/fonts/opensans-bold-webfont.ttf') format('truetype'),
        url('../images/fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../images/fonts/opensans-regular-webfont.eot');
    src: url('../images/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/opensans-regular-webfont.woff2') format('woff2'),
        url('../images/fonts/opensans-regular-webfont.woff') format('woff'),
        url('../images/fonts/opensans-regular-webfont.ttf') format('truetype'),
        url('../images/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alternate_gothic_no2regular';
    src: url('../images/fonts/alternate_gothic_no2-webfont.eot');
    src: url('../images/fonts/alternate_gothic_no2-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/alternate_gothic_no2-webfont.woff2') format('woff2'),
        url('../images/fonts/alternate_gothic_no2-webfont.woff') format('woff'),
        url('../images/fonts/alternate_gothic_no2-webfont.ttf') format('truetype'),
        url('../images/fonts/alternate_gothic_no2-webfont.svg#alternate_gothic_no2regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body{
    font-family: 'open_sansregular';
    font-size: 16px;
}

#top{
    background: #000000;
    min-height: 60px;
    position: relative;
    z-index: 10;
    top:0px;
}

a{
    color: #666666;
    text-decoration: underline;
}

a:hover{
    color: #000000;
    text-decoration: underline;
}

#logo{
    margin: 17px auto;
}

.search-icon{
    cursor: pointer;
    margin: 15px auto;
}

.search-overlay{
    display: none;
    position: fixed;
    background: url("../images/search-bg.png") repeat top;
    width: 100%;
    height: 100%;
    float: left;
    top:0px;
    left: 0px;
    z-index: 1;
}

.search-close{
    position: absolute;
    top: -50%;
    right: 15%;
    font-size: 20px;
    font-family: 'open_sansbold';
    cursor: pointer;
    width: 35px;
    height: 35px;
    border:2px solid #fbe000;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    padding: 1px 5px;
    text-align: center;
    background: transparent;
    color:#fbe000;
}

#searchForm{
    position: absolute;
    top: 40%;
    left: 5%;
    background: transparent;
    font-size: 50px;
    color:#ffffff;
    width: 100%;
}

#searchFor{
    width: 90%;
    border: none;
    color:#ffffff;
    background: transparent;
    text-transform: uppercase;
    outline:0;
    text-align: center;
    font-family: 'alternate_gothic_no2regular';
}

#searchForm ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #ffffff;
}
#searchForm :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #ffffff;
    opacity:  1;
}
#searchForm ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #ffffff;
    opacity:  1;
}
#searchForm :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #ffffff;
}

#search-box{
    padding-top: 5px; 
}

#middle{

}

.footer-content{
    background: #f7f7f7;
}

#footer{
    background: #000000;
    min-height: 65px;
    color:#ffffff;
    padding: 20.5px 0px;
}

#footer img{
    margin-right: 15px;
}

#footer small{
    margin: 5px 0px;
    font-size: 12px;
}

#footer small a{
    font-size: 12px;
}

#footer a{
    color: #ffffff;
    text-decoration: none;
}

#footer a:hover{
    color: #fbe000; 
    text-decoration: none;
}

#footer .text-right{
    font-size: 24px;
    font-family: 'alternate_gothic_no2regular';
}

#footer b{
    color: #fbe000;    
}

.scroll-icon{
    background: url("../images/scroll-icon.jpg") no-repeat top;
    width: 25px;
    height: 16px;
    float: right;
    margin-left: 15px;
    margin-top: 5px;
    cursor: pointer;
    display: none;
}

.box-inner-home{
    text-align: left;
}

.box-inner{
    text-align:left;
    padding: 15px;
}

.box-inner #homeintro{
    margin: 0px !important;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#capcha div{
    float: left;
}

#slideshow {}

b, strong{
    -moz-osx-font-smoothing: grayscale;
    font-family: 'alternate_gothic_no2regular';
}

.search-title{
    font-family: 'alternate_gothic_no2regular';
    font-size: 22px;
}

h1,h2,h3,h4,h5,h6 {
    -moz-osx-font-smoothing: grayscale;
    margin: 0px 0px 15px 0px;
    padding: 0px;
    font-family: 'alternate_gothic_no2regular';
}

h1{
    font-size: 36px;
}

h2{
    font-size: 34px;
}

h3{
    font-size: 32px;
}

h4{
    font-size: 30px;
}

h5{
    font-size: 28px;
}

h6{
    font-size: 26px;
}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */
#menu{
    margin: 8px 0px;
}

#mobile-menu{
    color: #ffffff;
    font-family: 'alternate_gothic_no2regular';
    font-size: 20px;
}

.navbar{
    margin: 0px;
}

#mainMenu{
    position: relative;
    z-index: 1000;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
}

#mainMenu li ul li{
    width:160px;
    float:left;
    clear:both;
    background-color: #000000;
}

#mainMenu li ul li a{
    color: #FFFFFF;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#fbe000;
}

#mainMenu a{
    padding:0px 5px;
    line-height: 40px;
    color: #FFFFFF;
    text-decoration:none;
    display:block;
    text-transform: uppercase;
    font-family: 'bebas_neue_regularregular';
    font-size: 18px;
}

#mainMenu a:hover{
    color:#fbe000;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#fbe000;
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    float: left;
    width:100%;    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 10px 0px;
}

.module-box.hidden-lg.hidden-md{
    margin-top: 15px;
    float: left;
    width: 100%;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}


/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;    
}

.webpage-gallery-container{    
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

#social-links{
    float: right;
}

#social-links a{
    margin-left: 2px;
}

.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

@media(max-width:991px){  
    #logo img{
        margin: auto;
    }

    #footer .text-right{
        position: relative;
    }

    .scroll-icon{
        position: absolute; 
        right: -20px; 
        top: 0px;
    }
}

@media(min-width:768px) and (max-width:991px){ 
    #search-box{
        position: absolute;
        right: 0px;
        width: 20%;
        top: 0px;
    }

    .search-icon{
        float: right;
    }
}

@media(max-width:767px){  
    #logo{
        margin: 23px auto;
    }

    #logo img{
        margin: 0px;
    }

    #middle-container{
        margin-top: 64px;
    }

    .navbar-collapse{
        position: fixed; 
        z-index: 100; 
        left: 0px; 
        background: #000000;
        width: 100%;
    }

    #menu{
        margin: 0px;
    }

    #top{
        position: fixed; 
        z-index: 100; 
        left: 0px; 
        background: #000000;
        width: 100%;
    }

    #search-box{
        padding: 0px;
    }

    .search-icon{
        margin: 23px 15px;
        float: right;
    }

    .navbar-toggle{
        margin-bottom: 0px;
    }

    #mainMenu li{
        width: 100%;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
    }

    #footer .text-left{
        text-align: center;
        margin: 10px 0px;
        display: inline-block;
        width: 100%;
        float: none !important;
    }

    #footer img{
        margin: auto;
        float: none !important;
    }

    #footer .text-right{
        text-align: center;
        position: relative;
    }

    .scroll-icon{
        position: absolute; 
        right: 0px; 
        top: -70px;
    }

    #searchForm{
        font-size: 30px;
        top: 38%;
    }
}
